manifestVersion: 1
id: nostrudel
category: social
name: noStrudel
version: "0.46.1"
tagline: Песочница для изучения ностр
description: >-
  noStrumel — это веб-клиент nostr, предназначенный для изучения сети nostr.
  
  Основное внимание уделяется опытным пользователям или любым другим пользователям, которые хотят изучить внутреннюю работу nostr.
releaseNotes: |
  ### Незначительные изменения
  
  - Добавлена возможность индивидуального сервиса обмена (njump.me)
  - Добавлен компонент чтения статей с использованием собственного веб-TTS API.
  - Показать избранные реле в режиме обнаружения.
  - Добавить ретрансляционный канал в представление обнаружения.
  - Переработана навигация по профилю пользователя.
  
  ### Изменения патча
  
  - Исправлена ошибка, из-за которой изображения ссылок на открытый график не были размыты.
  - Исправлена ошибка, из-за которой учетные записи ncryptsec не запрашивали пароль для расшифровки.
developer: hzrd149
website: https://github.com/hzrd149/nostrudel
dependencies: []
repo: https://github.com/hzrd149/nostrudel
support: https://github.com/hzrd149/nostrudel/issues
port: 3149
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: hzrd149
submission: https://github.com/getumbrel/dfwebos-apps/pull/901
